.contactForm {
	width: 60%;
	max-width: 400px;
	margin: auto;
}

.txtContact {
	width: 100%;
	text-align: left;
	font-family: "Open Sans", Helvetica, Arial;
	font-size: 1em;
	color: #222;
	padding: 10px;
}

.txtareaContact {
	width: 100%;
	height: 200px;
	font-family: "Open Sans", Helvetica, Arial;
	font-size: 1em;
	color: #222;
	text-align: left;
	padding: 10px;
}

.contactText {
	font-weight: bold;
	font-family: "Open Sans", Helvetica, Arial;
	font-size: 1em;
	color: #222;
	text-align: center;
}

.btn {
	display: block;
	width: 80px;
	height: 80px;
	margin: auto;
	margin-top: -60px;
	margin-bottom: 50px;
	overflow: hidden;
	background-color: #222;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px;
	color: #FFFFFF;
	background-image: url("../images/btn-send.png");
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	font-family: "Open Sans", Helvetica, Arial;
	font-size: 1em;
	line-height: 50px;
	cursor: pointer;
	z-index: 10;
	position: relative;
}